<%= form_for @course, remote: true, :html => { :id => "newCourseForm" } do |f|%>

	<% if @course.errors.any? %>
    <ul class='errors'>
      <% @course.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
    </ul>
  <% end %>

	<div class="form-group">
		<%= f.hidden_field :business_id, value: params[:id] %>	
		<div class="form-group col-md-12 mt-4">
			<%= f.label :category %><br />
			<%= f.select :category_id, Category.pluck(:name, :id), {}, { class: "form-control normal" } %>
		</div>

		<div class="form-group col-md-12 mt-3">
			<%= f.label :title %><br />
			<%= f.text_field :title, class: "form-control" %>
		</div>

		<div class="form-group col-md-12 mt-3">
			<%= f.label :description %><br />
			<%= f.text_field :description, class: "form-control" %>
		</div>

		<div class="form-group">

		<div class="form-group col-md-12 mt-3">
			<%= f.submit 'Add course', class: 'btn btn-primary btn-sm' %>
		</div>

	</div>
	</div>

<% end %>

